<?php
require'fun.php';
require'f_admin.php';
$detalii_membru=$conn->query('SELECT`valid`,`email`,`invitatde`,`sex`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row();
$titlu='Validează membru '.nume($la,1);
require'f_profil.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]=profil($la,'Profil membru '.nume($la));
require'f_sus.php';
if(($detalii_membru[0]>0?false:$conn->query('UPDATE`membrii`SET`valid`="'.$de.'",`profil`="'.$id_robot.'"WHERE`id`="'.$la.'"')))
{
require'f_notificare.php';
notificare($conn->query('SELECT`valoare`FROM`setari`WHERE`nume`="mesaj_intampinare"')->fetch_row()[0],$la);
notificare('ti-am validat contul, dacă nu te descurci în vre-un fel în navigarea pe acest site, sau dacă pur și simplu ai o întrebare la care dorești răspuns din partea administratorilor '.$adresasite[1].', te rugam nu ezita sa ne ceri ajutorul deschizând un tichet în [url=/centru-suport]centru suport[/url], îți multumesc pentru ca te-ai înregistrat pe '.$adresasite[1].'!',$la,$de);
$sex_la=($detalii_membru[3]=='F'?'ă':'');
if($detalii_membru[2]>0)
{
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$lei['membru'].' WHERE`id`="'.$la.'"');
$conn->query('UPDATE`membrii`SET`lei`=lei+'.$lei['membru'].' WHERE`id`="'.$detalii_membru[2].'"');
notificare('m-am înregistrat pe site prin link-ul tau, și ca bonus am primit amandoi '.$lei['membru'].' de lei![br/]Iti multumesc pentru invitatie!',$detalii_membru[2],$la);
notificare('iti multumesc pentru ca te-ai înregistrat pe site prin link-ul meu, și ca bonus am primit amandoi '.$lei['membru'].' de lei!',$la,$detalii_membru[2]);
}
$did=md5(nume($la,1).$la.$_SERVER['REQUEST_TIME']);
$conn->query('INSERT INTO`recupereaza`SET`pid`="'.$did.'",`de`="'.$la.'",`email`="'.$detalii_membru[1].'",`tip`="1",`data`="'.$_SERVER['REQUEST_TIME'].'"');
mail($detalii_membru[1],'Activare cont '.nume($la,1).'

','Bine ai venit pe site-ul '.$adresasite[1].'!
Acesta este un mesaj de confirmare, care atesta faptul că ti-a fost validat contul '.nume($la,1).'
Pentru recuperarea parolei este necesar sa confirmi ca ai acces la aceasta adresa de e-mail
Pentru a confirma aceasta adresa de e-mail, apasa pe urmatorul link

'.$adresasite[0].'/recupereaza/tip/'.$did.'

Daca nu îți apare ca link, copiaza-l și lipeste link-ul în browser-ul tau!



Daca numele de utilizator '.nume($la,1).' nu este al tau, te rugam sa ignori acest mesaj!

Acest link este valabil doar 24 de ore, apoi va expira.

Îți mulțumim, administratorii '.$adresasite[1].'
'.$text_final.'
','From: '.$conn->query('SELECT`valoare`FROM`setari`WHERE`nume`="email_admin"')->fetch_row()[0]);
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Validari",`de`="'.$de.'",`text`="a validat pe",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].nume($la).' este validat'.$sex_la.'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Membrul '.nume($la).' a fost validat sau șters de către alt administrator!';
echo$div[0];
require'f_jos.php';